# http://module-build.sourceforge.net/META-spec.html
#XXXXXXX This is a prototype!!!  It will change in the future!!! XXXXX#
name:         W3C-Annotations-Kit
version:      1
version_from: 
installdirs:  site
requires:
    URI:                           0
    W3C::Database::DBIInterface:   1
    W3C::Http::Message:            1
    W3C::Rdf::XmlParser:           1
    W3C::Util::Exception:          1
    W3C::XML::XmlParser:           1

distribution_type: module
generated_by: ExtUtils::MakeMaker version 6.17
